/*------------------------------------------------------------------------------------------------------------------------------------------------------------------
    INTERNET EXPLORER STYLES
    This style-sheet is for styles required for Internet Explorer 7 and below.
    Any styles for IE6 ONLY should be preceeded with _
--------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#frmIboxLoginDiv a { height: 35px; width: 100px; } /* Give hasLayout */

#searchbox_demo input[type=submit] { color: #FFF; font-size: 1px; }


.featureColumns { _margin: 0 20px; }